ActiveSkin=270521832
ActiveLoc=0
ColorPal=270501330
IconSet=270521832
ScreSaver=
IdleImg=1
IdlePath=Z:\SYSTEM\data\HOMESCREEN.MBM
IdleIndex=0
DimIndex=
FavImg=270521832
FavPath=
FavIndex=
R-SysDefSS=z:\System\Screensavers\BmpAnimScrPlugin.sc


